## openarena-088-data 0.8.8

=== debian/changelog ===
openarena-088-data (0.8.8-5) unstable; urgency=medium

  * gbp.conf: do not set export-dir, tarball-dir: this is a local
    preference for the developer doing the build, not something that
    should be in the VCS
  * Verify at dh_builddeb time that the PK3 is compatible with upstream
  * Do not put the PK3 files through dh_strip_nondeterminism: order
    is important for these files (Closes: #819113)

 -- Simon McVittie <smcv@debian.org>  Thu, 24 Mar 2016 09:59:06 +0000

openarena-088-data (0.8.8-4) unstable; urgency=medium

  * Change Vcs-Git, Vcs-Browser to indicate the appropriate branch
    - in the process, change Vcs-Browser to use cgit and https
  * Add shared files for the OpenArena Community Map Pack, volume 1
    (available as the openarena-oacmp1 source package, but the majority
    of the debian/ directory is duplicated to simplify merging)
  * Standards-Version: 3.9.7 (no changes needed)
  * Normalize packaging via wrap-and-sort -abst
  * Use https for Vcs-Git (lintian: vcs-field-uses-insecure-uri)

 -- Simon McVittie <smcv@debian.org>  Mon, 21 Mar 2016 08:27:48 +0000

openarena-088-data (0.8.8-3) unstable; urgency=medium

  * Merge packaging changes from openarena-data/0.8.5split-6,
    including reproducible builds
    - do the build with TZ=UTC to make sure the (local) timestamps
      in the zip file are the same in any build
    - use zip -X to omit all optional fields (uid, gid, UTC timestamp)
    - use zip -o to set the zip file's embedded timestamp equal to the
      newest file in it
    - debian/rules: make more use of dh and /usr/share/dpkg/default.mk
    - Apply changelog date to the fake QVM files, for reproducible builds
    - debian/copyright: update date
    - debian/copyright: list permissive license of list-pk3.pl and qvmbrute.c
    - Standards-Version: 3.9.6 (no changes)

 -- Simon McVittie <smcv@debian.org>  Fri, 08 May 2015 08:19:55 +0100

openarena-088-data (0.8.8-2) unstable; urgency=low

  * Merge from openarena-data
    - Standards-Version: 3.9.5 (no changes)
    - Bump debhelper compat level to 9 to avoid deprecated dh_pysupport

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Aug 2014 12:22:31 +0100

openarena-data (0.8.5split-3) unstable; urgency=low

  * Update common files for 0.8.8
  * Support build-arch, build-indep
  * Standards-Version: 3.9.5 (no changes)
  * Bump debhelper compat level to 9 to avoid deprecated dh_pysupport

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Aug 2014 10:42:55 +0100

openarena-088-data (0.8.8-1) unstable; urgency=low

  * Update common files for 0.8.8
  * Support build-arch, build-indep
  * Standards-Version: 3.9.3 (no changes)
  * New branch of the source package for the 0.8.8 game data
  * Breaks: openarena (<< 0.8.1-8~) and the corresponding openarena-server,
    which are the oldest versions which look in /usr/share (newer versions
    use symlinks in /usr/lib)

 -- Simon McVittie <smcv@debian.org>  Sun, 26 Feb 2012 19:08:18 +0000

openarena-data (0.8.5split-2) unstable; urgency=low

  * Apply patch from Ubuntu to fix linking with more recent ld
    (Closes: #629893, LP: #794941)
  * Don't build qvmbrute unless we actually need to replace QVM files in
    this particular package (only -data, -misc and -085-data actually need it)
  * Move the split version of openarena-data to unstable

 -- Simon McVittie <smcv@debian.org>  Tue, 12 Jul 2011 08:42:08 +0100

openarena-data (0.8.5split-1) experimental; urgency=low

  * Fix misspelling in Description (Closes: #609493) and make it less shouty
  * Move to git
    - add gbp.conf
    - do builds from git by overlaying onto the orig tarball, and abort
      on upstream changes
  * Remove useless recommendation of client/server
  * Flatten directory structure
  * Advance debhelper compat level to 8
  * Standards-Version: 3.9.2 (no changes)
  * Spin off openarena-081-maps, openarena-081-players,
    openarena-081-players-mature, openarena-081-textures,
    openarena-081-misc and openarena-085-data into separate packages
    so they'll fit on CDs better; depend on them
  * Include (best-effort) source files for the assets
  * Target experimental, since this package will be uninstallable until
    the other packages complete NEW processing

 -- Simon McVittie <smcv@debian.org>  Sat, 28 May 2011 20:12:21 +0100

openarena-data (0.8.5-3) unstable; urgency=low

  * Encode a search prefix into the fake QVM files so we can load different
    native code; OA 0.8.1 and 0.8.5 turn out not to be network-compatible.
    (When combined with changes to openarena, this will close #592965)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Aug 2010 20:16:33 +0100

openarena-data (0.8.5-2) unstable; urgency=low

  * Include directory entries explicitly in the repacked PK3 files, so the
    Setup->Player->Model menu can find the models (Closes: #591014)
  * Standards-Version: 3.9.1 (no changes needed)
  * Upload to unstable, now that 0.8.1+dfsg1-1 has migrated

 -- Simon McVittie <smcv@debian.org>  Tue, 03 Aug 2010 10:59:00 +0100

openarena-data (0.8.5-1) experimental; urgency=low

  * New upstream patch 0.8.5
  * Include the generated stub QVM files in the source tarball so we don't have
    to keep repeating the process (they can be deleted at any time, and will
    automatically be reinstated with identical contents)

 -- Simon McVittie <smcv@debian.org>  Thu, 29 Jul 2010 19:45:24 +0100

openarena-data (0.8.1+dfsg1-1) unstable; urgency=low

  [ Iain Lane ]
  * debian/control: Remove myself from Uploaders

  [ Simon McVittie ]
  * Add myself to Uploaders
  * Set source format to 3.0 (quilt)
  * Repack upstream tarball, unzipping the PK3 files for greater transparency
    and removing QVM files that cannot be compiled with a Free compiler
    (closes: #523323)
  * At build time, repack the PK3 files
  * At build time, replace the missing QVM files with a magic number that
    causes openarena (>= 0.8.1-8) to load native-code equivalents, and has

