=== debian/control ===
Source: openarena-088-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Bruno "Fuddl" Kleinert <fuddl@tauware.de>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 debhelper (>= 9),
Build-Depends-Indep:
 libarchive-zip-perl,
 zip,
 zlib1g-dev,
Standards-Version: 3.9.7
Homepage: http://www.openarena.ws/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/openarena-data.git -b openarena-088-data
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/openarena-data.git/log/?h=openarena-088-data

Package: openarena-088-data
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
 openarena (<< 0.8.1-8~),
 openarena-server (<< 0.8.1-8~),
Description: OpenArena game data
 OpenArena is an open-source content package for the Quake III
 engine, effectively creating a free stand-alone game similar to
 Quake III Arena.
 .
 In Debian, OpenArena game data are divided into several packages.
 This package contains the non-code parts of the OpenArena 0.8.8 update.
 It is ignored by older OpenArena packages.
